.skills{
    padding-bottom: 100px;
    background-color: #22252c;
    padding-top: 60px;
    &__title{
        text-align: center;
    }
    &__wrapper{
        margin-top: 100px;
        background-color: #313741;
    }
    &__rating{
        margin: 0 auto;
        padding: 60px 0;
        width: 1140px;
        display: grid;
        grid-template-columns: 1fr 1fr;
        column-gap: 180px;
        row-gap: 50px;
        justify-content: space-between;
        &-item{
            display: grid;
            width: 460px;
            grid-template: minmax(21px, auto) 14px / 200px 35px;
            justify-content: space-between;
            align-content: space-between;
        }
        &-text{
            text-transform: uppercase;
            color: #ffffff;
            font-size: 20px;
            font-weight: 400;
        }
        &-counter{
            color: #ffffff;
            font-size: 15px;
            font-weight: 400;
        }
        &-line{
            margin-top: 10px;
            width: 461px;
            height: 5px;
            background-color: #0f1012;
            border-radius: 4px;
            span {
                display: block;
                height: 100%;
                background-color: #00d7bb;
                border-radius: 4px;
            }
        }

    }
    &__content{
        margin-top: 140px;
        padding: 0 45px;
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        align-items: center;
    }
    &__item{
        padding: 31px;
        width: 349px;
        height: 349px;
        background-color: #313741;
        transition: all .4s;
        &:hover{
            width: 370px;
            height: 370px;
            background-color: #05c7ae;
            .skills__item-number{
                color: #07463e;
            }
            .skills__item-title{
                color: #1f2229;
            }
        }
        &-number{
            color: #000000;
            font-size: 38px;
            font-weight: 700;
        }
        &-title{
            color: #00d7bb;
            font-size: 24px;
            font-weight: 700;
        }
        &-descr{
            color: #ffffff;
            font-size: 14px;
            font-weight: 400;
        }
    }
    
}